# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = libpsl
pkgbase = libpsl
xdata = pkgtype=pkg
pkgver = 0.21.5-2
pkgdesc = Public Suffix List library
url = https://github.com/rockdaboot/libpsl
builddate = 1715739097
packager = Developer <dev@tuxcore.org>
size = 228063
arch = x86_64
license = MIT
provides = libpsl.so=5-64
depend = libidn2
depend = libunistring
depend = libidn2.so=0-64
depend = libunistring.so=5-64
makedepend = gtk-doc
makedepend = libxslt
makedepend = publicsuffix-list
makedepend = python
